from django.urls import path
from . import views

app_name = 'kullanici'

urlpatterns = [
    path('', views.kullanici_anasayfa, name='kullanici_giris'),
    path('kayit/', views.kullanici_kayit, name='kullanici_kayit'),
    path('profil/', views.kullanici_profil, name='kullanici_profil'),
    path('cikis/', views.kullanici_cikis, name='kullanici_cikis'),
]





